html, body{
	background:#bdcccc;
	margin: 0;
	height:100%;
	width: 100%;
}
#menuindex{
	position: relative;
	height: 56px;
	z-index: 998;
	position: fixed;
}
#menu{
	background-color: #000;
}
#nav {
    color: #000;
    background-color: #000;
    width: 100%;
    height: 100%;
    line-height: 56px;
    position: fixed;
}



.navbar {
      padding-top: 15px;
      padding-bottom: 15px;
      border: 0;
      border-radius: 0;
      margin-bottom: 0;
      font-size: 12px;
      letter-spacing: 5px;
  }


#preview{
	


	padding-bottom: 100px;
	color: white;
	background-image: url('../imagens/wanderjackson.png')  ;
	background-color: #27ae60;
	background-size: 100%;

	background-repeat: repeat-x;
	font-size: 100px;
	font-family: roboto thin;


}


#conteudoSkills{
	padding-top: 70px;
	padding-left: 10px;
	padding-right: 70px;
	padding-bottom: 00px;
	color: white;
padding: 50px;
	text-align: center;
	

	background-color: #34495e;
	background-size: 100%;
	margin:auto;


}
.row{
	padding-top: 15px;
}

#code{
	padding-top: 20px;
}
#entrepreneurship{
	padding-top: 20px;
}
#design{
	padding-top: 20px;
}

#textoPrincipal{}

#entrepreneurship{
	padding-right: 30px;
}

#preview3{
	padding-top: 50px;
	padding-bottom: 50px;

	color: white;

	background-image: url('../imagens/dark.jp') ;
	background-color: #3498db;
	background-size: 100%;

}
#preview4{
	padding-top: auto;
	padding-bottom: 30px;
	color: white;

	
	background-color: #2980b9;
	background-size: 100%;
	margin: 0 auto;

}

#design{

}



/**DesignBuzz code*/

#designbuzzbody{
	background-color: #0099ff;
	color:#fff;
	margin: 30px;
	padding: 30px;
}

.button{
	color: white;
	background-color:#ff7dcc;
	transition: background-color 0.4s, color 0.4s;
	padding: 25px;
	width: 170px;
	margin: 30px;
	text-decoration: none;
	text-align: center;
	text-transform:capitalize;

}
.button:hover{
	background-color: #007daa;
	color: #e3e3e3;
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}

.designTitulo
{
	animation-duration: 4s;
	animation-name:slidein;
}


.codeTitulo{
	animation-duration: 6s;
	animation-name:slidein;
}


.entrepreneurTitulo{
	animation-duration: 8s;
	animation-name:slidein;
}


@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
.designbuzz{
	float: right;
}


/**CARDVIEW**/
#cardView1{
	float: left;
}


#footer{
	background-color: #100000;
	padding: 0ms;
	margin: 0 auto;
}


#mundoparalelo{
	float:right;
}





/**CARRVIEW*/
.demo-card-wide.mdl-card {
  width:312px;
  margin: 10px;
}
.demo-card-wide > .mdl-card__title {
  color: #fff;
  height: 176px;
  background: url('../imagens/skylook.jpg') center / cover;
}
.demo-card-wide > .mdl-card__menu {
  color: #fff;
}
#getstarted{
	background-color: #000ddd, transparent;
}


.navbar-text > a {
	color: inherit; 
	text-decoration: none;

}

#btnbottom{
	 background-color: #34495e;
	

}

.responsive-width {
    font-size: 3vw;
   
}


/**

#midiasSociais {
  position: fixed;
  right: 0;
  top: 75%;
  width: 8em;
  margin-top: -2.5em;
  background: transparent;
}
*/